SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001513SiT!i18npublic2011-05-31 15:512012-06-09 09:17
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001513: $languagestring doesn't save proper language name when translating a page
Descriptionpage ends up with
$languagestring = ' (da-DK)';

where it should be
$languagestring = 'Dansk (da-DK)';
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003802)
Tomse (developer)
2011-05-31 15:53

fixed in git:7b1354f
used the correct string from strings.inc.php, thanks ivan
User avatar (0004489)
Tomse (developer)
2012-06-09 08:23

hi softvel: I've remved the backport tag again as this was only a problem with 3.90, 3.6x has the correct line.

if you have a similar issue, please report a new bug.
cheers

- Issue History
Date Modified Username Field Change
2011-05-31 15:51 Tomse New Issue
2011-05-31 15:51 Tomse Status new => assigned
2011-05-31 15:51 Tomse Assigned To => Tomse
2011-05-31 15:53 Tomse Note Added: 0003802
2011-05-31 15:53 Tomse Status assigned => resolved
2011-05-31 15:53 Tomse Fixed in Version => Current GIT
2011-05-31 15:53 Tomse Resolution open => fixed
2012-06-07 00:26 softvel Tag Attached: needsbackporting
2012-06-09 08:18 Tomse Tag Detached: needsbackporting
2012-06-09 08:21 Tomse Status resolved => feedback
2012-06-09 08:21 Tomse Resolution fixed => reopened
2012-06-09 08:23 Tomse Note Added: 0004489
2012-06-09 08:23 Tomse Status feedback => assigned
2012-06-09 09:17 Tomse Status assigned => resolved
2012-06-09 09:17 Tomse Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker